Loading...
Searching...
No Matches
odf.meta Namespace Reference

## Functions

| AutoReload (**args)
| CreationDate (**args)
| DateString (**args)
| DocumentStatistic (**args)
| EditingCycles (**args)
| EditingDuration (**args)
| Generator (**args)
| HyperlinkBehaviour (**args)
| InitialCreator (**args)
| Keyword (**args)
| PrintDate (**args)
| PrintedBy (**args)
| Template (**args)
| UserDefined (**args)

## Function Documentation

## AutoReload()

odf.meta.AutoReload | ( | ** | args | ) |

Definition at line 25 of file meta.py.

## CreationDate()

odf.meta.CreationDate | ( | ** | args | ) |

Definition at line 28 of file meta.py.

## DateString()

odf.meta.DateString | ( | ** | args | ) |

Definition at line 31 of file meta.py.

## DocumentStatistic()

odf.meta.DocumentStatistic | ( | ** | args | ) |

Definition at line 34 of file meta.py.

## EditingCycles()

odf.meta.EditingCycles | ( | ** | args | ) |

Definition at line 37 of file meta.py.

## EditingDuration()

odf.meta.EditingDuration | ( | ** | args | ) |

Definition at line 40 of file meta.py.

## Generator()

odf.meta.Generator | ( | ** | args | ) |

Definition at line 43 of file meta.py.

## HyperlinkBehaviour()

odf.meta.HyperlinkBehaviour | ( | ** | args | ) |

Definition at line 46 of file meta.py.

## InitialCreator()

odf.meta.InitialCreator | ( | ** | args | ) |

Definition at line 49 of file meta.py.

## Keyword()

odf.meta.Keyword | ( | ** | args | ) |

Definition at line 52 of file meta.py.

## PrintDate()

odf.meta.PrintDate | ( | ** | args | ) |

Definition at line 55 of file meta.py.

## PrintedBy()

odf.meta.PrintedBy | ( | ** | args | ) |

Definition at line 58 of file meta.py.

## Template()

odf.meta.Template | ( | ** | args | ) |

Definition at line 61 of file meta.py.

## UserDefined()

odf.meta.UserDefined | ( | ** | args | ) |

Definition at line 65 of file meta.py.